body{background:#fff;color:#333;}
a{color:#cc0000;}
a:hover{color:#333;}
#content .post_top a, #content p.post_bottom a, span.comm-reply a{color:#cc0000;}
#content .post_top a:hover, #content p.post_bottom a:hover, span.comm-reply a:hover{color:#333;}
#content p.post_bottom, span.comm-reply{color:#635c53;}
hr{color:#fffdea;border:none;border-top:1px dotted #372322;}
.hr2{color:#fffdea;border:none;}
h1,h2,h3,h4,h5,h6{color:#333;}
#content .product_info h1{color:#cc0000;}
h1.head{color:#000;}
h1.head a{color:#cc0000;}
h1.head a:hover{color:#333;}
#content .posts .img{border:1px solid #eee;}
#page{background:#fff;}
#banner{border:1px solid #ccc;}
#sidebar{background:url(1-default/sidebarbg.png) no-repeat left bottom;}
.content_3col{border-left:1px solid #ccc;border-right:1px solid #ccc;}
.content_common_l{border-right:1px solid #ccc;}
.content_common_r{border-left:1px solid #ccc;}
.sidebar_left{background:url(1-default/sidebarbg.png) no-repeat right bottom !important;}
#footer{border-top:1px solid #e0e6f0;border-bottom:1px solid #e0e6f0;}
#header .blog-title a{color:#cc0000;}
#header .blog-title a:hover{color:#014694;}
#header .blog-description{color:#666;}
.top_nav li{border-right:1px solid #d7d7d7;}
.top_nav li a{color:#2d4f8c;}
.top_nav li a:hover{color:#cc0000;}
#header-in .shoppingcart_box h3{background:url(1-default/bag.png) no-repeat left 6px;}
#main_navi{background:#fff;border-bottom:1px solid #d8e1e5;border-top:1px solid #d8e1e5;}
.main_navi{border-left:1px solid #ccc;}
#search_section{background:#fff url(1-default/search_sectionbg.png) repeat-x bottom;}
.searchform .s{border:1px solid #ccc;background:#fff;}
.search_btn{background:url(1-default/b_search.png) no-repeat left top;}
.category_navi #searchform #s{border:1px solid #ccc;}
.category_navi #searchsubmit, body.woocommerce .category_navi #searchsubmit{background:url(1-default/b_search.png) no-repeat left top !important;color:#444;border:none;cursor:pointer;}
.category_navi_outer{background:#fff url(1-default/search_sectionbg.png) repeat-x bottom;}
.subscribe{color:#666;}
.field{border:1px solid #ccc;background:#fff;color:#333;}
.replace{background:url(1-default/b_go.png) no-repeat;border:none;color:#fff;text-indent:-9999px}
.main_navi{border:1px solid #D8E1E5;}
.main_navi ul li ul{border-bottom:1px solid #D8E1E5;}
.main_navi ul li{border-right:1px solid #D8E1E5;}
.main_navi ul li ul li{border:1px solid #D8E1E5;background:#fff;border-bottom:none;}
.main_navi ul li ul li.hover, .main_navi ul li ul li:hover, .main_navi ul li ul li.current-cat:hover, .main_navi ul li ul li.current_page_parent:hover, .main_navi ul li ul li.current_page_item:hover{background:#eee;}
.main_navi ul li a:link, .main_navi ul li a{color:#272928;}
.main_navi ul li:hover a, .main_navi ul li.current-menu-ancestor a{color:#d70e32;}
.main_navi ul li:hover ul li a{color:#666;}
.main_navi ul li ul li a:link, .main_navi ul li ul li a{cursor:pointer;color:#666;}
.main_navi ul li ul li a:hover, .main_navi ul li ul li:hover a, .main_navi ul li ul li.current-cat ul li a:hover{cursor:pointer;color:#333;}
.main_navi ul li.store a, .main_navi ul li ul li.current-cat a, .main_navi ul li ul li.current-cat-parent a, .main_navi ul li ul li.current-cat-parent ul li.current-cat a, .main_navi ul li a.current, .main_navi ul li.current_page_item a, .main_navi ul li ul li.current_page_parent a,
.main_navi ul li ul li ul li.current_page_item a, .main_navi ul li.current-cat a, .main_navi ul li.current-cat-parent a, #menu-navigation li.current-menu-item a{color:#d70e32;}
.main_navi ul li.store li a, .main_navi ul li ul li.current-cat ul li a, .main_navi ul li ul li.current-cat-parent ul li a,
.main_navi ul li ul li ul li.current_page_item a, .main_navi ul li.current-cat-parent li a, .main_navi ul li.current-cat li a, .main_navi ul li.current-menu-item ul li a,
.main_navi ul li ul li.current-menu-item a{color:#666;}
.main_navi ul li ul li a:hover, #menu-navigation li.current-menu-item a, .main_navi ul li ul li.current-menu-item a{color:#d70e32;background:#eee;}
.main_navi ul li ul li.current-cat a, .main_navi ul li ul li.current-cat-parent ul li.current-cat a, .main_navi ul li ul li.current-cat-parent a, #menu-navigation li.current-menu-item a{background:#eee;}
.main_navi ul li ul li.current-cat ul li a, .main_navi ul li ul li.current-cat-parent ul li a, #menu-navigation li.current-menu-item ul li a{background:#fff;}
#menu-navigation li.current-menu-item ul li a{color:#666;}
.main_navi ul li ul li.current-cat ul li a:hover, .main_navi ul li ul li.current-cat-parent ul li.current-cat a, #menu-navigation li.current-menu-item ul li a:hover{background:#eee;}
.main_navi ul li ul li.current-cat, .main_navi ul li ul li.current_page_item, .main_navi ul li ul li.current_page_parent, .main_navi li ul li.current-cat-parent ul li a:hover{background:#eee;color:#d70e32;}
#content .banner h1{color:#333;}
#content .banner p{color:#695d3e;}
#content .product{border-bottom:1px solid #e3e3e3;}
#content .product_inner{border:none;}
#content .product_info h3 a{color:#cc0000;}
#content .product_info h3 a:hover{color:#333;}
.price{font-weight:bold;font-size:17px;}
.b_checkout a{background:url(1-default/b_checkout2.png) no-repeat;}
.b_checkout a:hover{background-position:0 -29px;}
.b_checkout2{background:url(1-default/b_checkout2.png) no-repeat;border:none;}
.b_checkout2:hover{background-position:0 -29px;}
.b_update_cart{background:url(1-default/b_updatecart.png) no-repeat;border:none;}
.b_update_cart:hover{background-position:0 -28px;}
.b_buynow a{background:url(1-default/b_buynow.png) no-repeat;border:none;}
.b_buynow a:hover{background-position:0 -32px;}
.addtocart a{background:url(1-default/b_addtocart.png) no-repeat;text-indent:-9009px;}
.addtocart a:hover{background-position:0 -31px;}
.textbox{border:1px solid #ccc;color:#444;}
.breadcrumb{border-top:1px dotted #dfdfdf;border-bottom:1px dotted #dfdfdf;background:#fff;color:#333}
.breadcrumb a{color:#cc0000;}
.breadcrumb a:hover{color:#333;}
#content #carousel li{background:url(1-default/latest_pro_bg.png) no-repeat left top;}
#carousel li img{}
#carousel li:hover img{}
#carousel li:hover a{color:#000;}
#carousel li .sale_img{border:none;background:none;}
#carousel li:hover .sale_img{border:none;background:none;}
#carousel p a{color:#666;}
#carousel p a:hover{color:#014694;}
#carousel li .price b{color:#2d4f8c;}
#carousel li .price s{color:#777;}
#content li{/*background:url(1-default/i_bullet.gif) no-repeat left 10px;  */ }
#content ol li{background:none;}
#content .gallerylist li img{border:2px solid #ccc;}
#content .img{border:2px solid #ccc;}
#content h3{color:#333;}
#content h3.bnone{border-bottom:none;}
.featured_work{border-bottom:5px solid #e3e3e3;}
.featured_work img{border:1px solid #babab2;}
#content .services p strong{color:#000;}
#content p.more a{color:#333;}
#content p.more a:hover{color:#000;}
#content p.more a{color:#333;}
#content p.more a:hover{color:#000;}
code{background:#ccc;}
blockquote{background:url(1-default/quote.png) no-repeat;}
blockquote p{color:#333;}
blockquote cite{color:#666;}
blockquote a{color:#333;}
blockquote a:hover{color:#000;}
.flickr h3 span{color:#000}
.flickr h3 span b{color:#FF1183}
.flickr img{border:1px solid #969696;background:#F4F4F4;}
.flickr img:hover{border-color:#333}
#content .post_top h2 a{color:#014694;}
#content .post_top h2 a:hover{color:#cc0000;}
.commentcount{background:#eee url(../images/i_comment.png) no-repeat 5px 7px;}
#content .headline{background:url(../images/i_post_s.png) no-repeat 5px 14px;border-bottom:1px solid #ccc;}
#content .headline:hover{background:#eee url(../images/i_post_s.png) no-repeat 5px 14px;border-bottom:1px solid #ccc;cursor:pointer;}
#content .headline h3{border:none;}
#content .headline h3 a{color:#333;}
#content .headline h3 a:hover{color:#000;}
#content .headline .commentcount{float:right;}
#content .headline .commentcount a{color:#666;}
#content .headline .commentcount a:hover{color:#000;}
#content .post_top{color:#666;}
#content .posts{border-bottom:4px solid #c4c4c4;}
#content .posts h2.title a{color:#333;}
#content .posts h2.title a:hover{color:#000;}
.pagination .on{background:#cc0000;color:#fff;}
.pagination a, #content .pagination a{background:#014694;color:#fff;}
.pagination a:hover, #content .pagination a:hover{background:#cc0000;color:#fff;}
.shipping_total{background:#e3e3e3;}
.shipping_row{border-bottom:1px solid #ccc;}
#sidebar .widget li, .sidebar_l .widget li, .sidebar_r .widget li{color:#635c53;}
#sidebar .widget li a, .sidebar_l .widget li a, .sidebar_r .widget li a{background:url(1-default/i_bullet.gif) no-repeat 5px 12px;color:#014694;border-bottom:1px dotted #ccc;}
#sidebar .widget li a:hover, .sidebar_l .widget li a:hover, .sidebar_r .widget li a:hover{background:#eee url(1-default/i_bullet.gif) no-repeat 5px 12px;color:#cc0000;}
#sidebar .widget h3, .sidebar_l .widget h3, .sidebar_r .widget h3, #sidebar .contact h2{color:#fff;background:#cc0000;}
#sidebar .widget .twitter_post, .sidebar_l .widget .twitter_post, .sidebar_r .widget .twitter_post{color:#000;}
#sidebar .widget .twitter_post #twitter li, .sidebar_l .widget .twitter_post #twitter li, .sidebar_r .widget .twitter_post #twitter li{background:none;border-bottom:1px dotted #BDAB91;}
#sidebar .widget .twitter_post #twitter li a, .sidebar_l .widget .twitter_post #twitter li a, .sidebar_r .widget .twitter_post #twitter li a{background:none;border-bottom:none;}
.arclist ul li{color:silver;border-bottom:1px solid #f1f1ed;background:none}
.arclist ul li ul{border-bottom:0;}
.arclist ul li ul li{border-bottom:0;}
.arclist .archives-time{color:#666666;border-right:dashed 1px #ddd;}
#comments h3{border-bottom:1px dotted #ccc;}
#comments .comment{background:none;}
#comments p.authorcomment a{color:#666;}
#comments p.authorcomment a:hover{color:#000;}
#comments .comment .meta-left{color:#aaaaaa}
#comments .comment .text-right{border:none;background:#e9e9e9 url(1-default/commentbg.png) no-repeat center left;}
#comments .comment .authcomment{background:#d7d7d7 url(1-default/commentbg_author.png) no-repeat center left;border:none;}
#comments .comment .authcomment p{color:#333;}
#respond textarea, .commpadd input{background:none;border:1px solid #c6c6c6;}
#respond textarea:hover, .commpadd input:hover, .commpadd input:focus, #respond textarea:focus{background:#e5e4e4;}
input#submit{color:#fff;background:#cc0000;border:2px solid #ccc;}
.avatar{border:2px solid #c6c6c6;}
#footer h3{color:#30569c;}
#footer li a{color:#666;}
#footer li a:hover{color:#000;}
#footer p{color:#575757;}
#footer p.callus{color:#a6a6a6;}
#footer p.time{color:#666;}
#footer .copyright , #footer .copyright a{color:#666;}
#footer p a:hover{color:#333;}
#footer .copyrights p a{color:#666;}
#footer .copyrights p a:hover{color:#000;}
.msg{float:left;margin-right:10px;}
#content ul.display li a{color:#000;}
#content ul.display li a:hover{color:#444;}
#content ul.thumb_view li{border-bottom:none;}
#content ul.thumb_view li .content_block a.product_thumb{}
#content a.switch_thumb{background:url(1-default/switch.gif) no-repeat right top;outline:none;color:#444;}
#content a.swap{background-position:right bottom;color:#014694;}
#content a:hover.swap{color:#cc0000;}
#content ul.display li h3 a{color:#014694;}
#content ul.display li h3 a:hover{color:#cc0000;}
.specialpirce{color:#9e9e9e;}
.price{color:#000;}
.prdprice{color:#000;}
#content ul.display li p.sale_price{font-size:14px;}
#content ul.display li .sale_price b{color:#000;}
#content ul.display li .sale_price s{color:#a6a6a6;}
a.viewcart{color:#000;}
a:hover.viewcart{color:#000;}
#content ul.display .content ul li{border-bottom:none;background:url(1-default/i_bullet.png) no-repeat 3px 10px;}
#content ul.display li .sale_img{border:none;}
#content ul.thumb_view li .sale_img{border:none;}
.row{border-bottom:1px solid #e5e5e5;}
.table td.title{color:#cc0000;border-bottom:2px solid #ddd;border-top:2px solid #ddd;}
.table td.title1{color:#cc0000;border-bottom:2px solid #ddd;}
.table .row1{background:#fff;border-right:1px solid #ddd;border-bottom:1px solid #ddd;color:#444;}
.table .row1 a{color:#333;}
.table .row3{background:#fff;border-bottom:1px solid #ddd;color:#333;}
.table .bnone{border-right:none;}
.table .remove{background:#fff;border-bottom:1px solid #ddd;color:#333;}
.table .total_price{border-right:1px solid #ddd;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#eee;color:#000;}
.table .row2{background:#eee;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-top:1px solid #ddd;color:#333;}
.table a{color:#333;}
.table a:hover{color:#000;}
.table .pro_title{color:#000;}
.table .pro_des{color:#666;}
.table .qty{border:1px solid #ccc;}
.button_bar2{border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.remove_item{background:url(1-default/remove_icon.png) no-repeat;}
.product_thum{border:1px solid #ccc;background:#fff;}
.action_button{background:#9c9c9c;color:#fff;text-align:center;border:none;cursor:pointer;-moz-border-radius:0.5em;}
.action_button:hover{background:#636363;}
.coupon_code{background:#eee;border-right:1px solid #ccc;}
.coupon_text{border:1px solid #ccc;}
.total_amount{background:#e8e8e8;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.total_amount_title{background:#e8e8e8;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.order_info{border:1px solid #ccc;background:#fff;}
.continue_spacer{margin-left:20px;margin-top:17px;}
.checkout_spacer{margin-top:10px;}
.checkout_address{height:100%;overflow:hidden;}
.address_info{border:1px solid #ccc;padding:15px;margin-bottom:20px;}
#content .address_info h3{font-size:16px;font-weight:bold;border-bottom:1px solid #ccc;margin-top:1px;}
.address_row{height:100%;overflow:hidden;line-height:18px;}
#content .address_info h3 span{font-size:12px;color:#444;}
#content .address_info h3 span a{color:#444;}
#content .address_info h3 span a:hover{color:#000;}
.shipping_method{border:1px solid #ccc;background:#eee;padding:5px 10px;height:100%;overflow:hidden;margin-bottom:20px;}
#content .shipping_method p{margin:0;padding:0;}
.method{color:#FF3300;font-weight:bold;font-size:13px;}
#content h3.shipping_cart{margin:0;padding:5px;font:bold 16px Arial, Helvetica, sans-serif;background:#eee;border-top:1px solid #ddd;}
.table_spacer{margin-bottom:30px;}
.payment_method{border:1px solid #ccc;padding:5px;text-align:center;margin:0 auto 10px auto;}
#page .form_col_2 h3, #page .login_form h3, #page .lostpassword_form h3{color:#cc0000;}
.form, .myorder_form, .login_form, .lostpassword_form{background:#fff;border:1px solid #ddd;}
#content h5{border-bottom:1px solid #ccc;color:#444;}
#content p.forgetmenot{color:#666;}
#content p.mandatory{color:#666;}
#reg_passmail{color:#333;}
.form h5{border-bottom:1px solid #ccc;}
.form_row label, .reg_row label, .lostpassword_form label, .myorder_form_row label{color:#000;}
.form_textfield, .reg_row_textfield, .lostpass_textfield, .reg_row_textarea{border:1px solid #ccc;}
.forgot_pass{background:#9c9c9c;color:#fff;border:none;}
.forgot_pass:hover{background:#636363;}
.indicates{color:#990000;}
.sucess_msg{background:#e7ffd6;color:#4e8426;border-top:1px solid #a4ce84;border-bottom:1px solid #a4ce84;}
.error_msg{background:#ffdada;color:#b01a1a;border-top:1px solid #a64646;border-bottom:1px solid #a64646;}
.myorders{border:1px solid #ccc;height:100%;overflow:hidden;margin-bottom:20px;}
.myorders_col{width:43%;padding:10px 15px 15px 15px;margin-bottom:20px;}
.myorder_text{border:1px solid #ccc;color:#444;}
#content .realated_product_section h3{color:#444;}
#content .realated_products li{background:none;}
#content .realated_products li a{color:#444;}
#content .realated_products li a:hover{color:#000;}
#content .realated_products li a.product_thumb{border:1px solid #ccc;}
#content .realated_products li a:hover.product_thumb{border:1px solid #333;}
#content .fav_link{border-bottom:1px solid #5D97D9;}
#content .fav_link li.print{background:url(../images/i_print.png) no-repeat 5px 5px;}
#content .fav_link li.sharethis{background:url(../images/i_sharethis.png) no-repeat 8px 6px;border-right:none;}
#content .fav_link li.rss{background:url(../images/i_rss_s.gif) no-repeat 5px 6px;}
#content .fav_link li.emailtofriend{background:url(../images/i_email.png) no-repeat 7px 9px;cursor:pointer;border-right:none;}
#content .addtocartformspan{color:#389413;background:#d8ffc9;}
#content #addtocartformspan, #content #addtocartformspan2{color:#389413;}
.product_details{}
.price{color:#000;}
.size_chart{color:#444;}
.zoom a{background:url(1-default/zoom.png) no-repeat;}
div.photo img{}
.main_photo{background:#fff;border:1px solid #ccc;}
.mm{background:#fff;border:5px solid #ccc;}
#info{background:#fff;border:4px solid #c8c8c8;}
#info a{color:#000;}
.more:hover{color:#000;}
.clear{clear:both;}
.close{color:#000;}
#content a.normal_button{border:1px solid #bbb;text-shadow:0 1px 0 #FFFFFF;color:#444;background:#fff;}
#content a:hover.normal_button, .normal_button:focus{border:1px solid #333;background:#fff;color:#000;}
#content a.highlight_button, #content .viewdetails a.highlight_button{border:1px solid #464646;color:#fff;background:#464646;}
a:hover.highlight_button, #content .viewdetails a:hover.highlight_button{border:1px solid #333;background:#000;color:#fff;}
#page a.highlight_button{border:1px solid #cc0000;color:#fff;background:#cc0000;}
#page a:hover.highlight_button{border:1px solid #333;color:#fff;background:#000;}
#content .normal_input_btn,.normal_input_btn{border:1px solid #bbb;text-shadow:0 1px 0 #FFFFFF;color:#444;background:#fff;}
#content .normal_input_btn:hover,.normal_input_btn:hover{border:1px solid #333;background:#fff;color:#000;}
#content .highlight_input_btn ,.highlight_input_btn{border:1px solid #cc0000;color:#fff;background:#cc0000;}
#content .highlight_input_btn:hover, .highlight_input_btn:hover{border:1px solid #333;background:#000;color:#fff;}
#content .viewdetails a.highlight_button{background:url(1-default/b_viewdetail.png) no-repeat;border:none;}
#content .viewdetails a:hover.highlight_button{background:url(1-default/b_viewdetail.png) no-repeat left -29px;border:none;}
#authorizenetoptions input, #authorizenetotions select{border:1px solid #ccc;}
#content .help h5{border-bottom:none;}
#content .help li a{color:#444;}
#content .help li a:hover{color:#000;}
#content #mycart_sidebar .payment_info{border-top:1px solid #ccc;}
#content #addtocartformspan small, #content #addtocartformspan2 small{color:#8f8f8f;}
.sign_in_l, .registernchekout_m, .checkout_r{background:#ededed;margin-bottom:20px;border:1px solid #c7c7c7;}
.common_button{background:url(1-default/button_com.png) no-repeat;border:none;cursor:pointer;color:#444;}
.common_button:hover{background-position:0 -32px;color:#fff;}
#content .form_row .textfield{border:1px solid #ccc;border-right:1px solid #666;border-bottom:1px solid #666;background:#fff;color:#777;}
#content .form_row .textarea{border:1px solid #ccc;background:#fff;border-right:1px solid #666;border-bottom:1px solid #666;color:#777;}
#content .error, .message_error2{color:#C00;}
#contact_frm .b_submit{border:3px double #fff;background:#CC0000;color:#fff;}
#contact_frm .b_submit:hover{background:#333;border:3px double #fff;}
#content p.success_msg{color:#356c1d;background:#cee8c3;border-top:1px solid #7ea96b;border-bottom:1px solid #7ea96b;}
.indicates{color:#C00;}
